<div class="content" style="background-color :#9C835F;text-align:center">
    <div class="container">
        <div class="row">
            <div class="col-1">
                <div class="back">
                    <a href="/">&#60;</a>
                </div>
            </div>
            <div class="col-1">
                <div class="logo1">
                    <img src="assets/img/chapter4/logo 1.png" class="logo1png">
                </div>
            </div>
            <div class="col-4">
                <div class="judul">
                    ROCK PAPER SCISSORS
                </div>
            </div>
            <div class="col-6">
            
            </div>
            <div class="col-3">
            
            </div>
            <div class="col-2">
                <div class="player1">
                    P L A Y E R &nbsp; 1
                </div>
            </div>
            <div class="col-2">

            </div>
            <div class="col-2">
                <div class="com">
                    C O M
                </div>
            </div>
            <div class="col-3">
            
            </div>
          
            <div class="col-3">
            
            </div>
            <div class="col-2">
                <div class="batu1">
                    <img src="assets/img/chapter4/batu 1.png" class="batu1png">
                </div>
            </div>
            <div class="col-2">

            </div>
            <div class="col-2">
                <div class="batu2">
                    <img src="assets/img/chapter4/batu 2.png" class="batu2png">
                </div>
            </div>
            <div class="col-3">
          
            </div>


            <div class="col-3">
            
            </div>
            <div class="col-2">
                <div class="kertas1">
                    <img src="assets/img/chapter4/kertas 1.png" class="kertas1png">
                </div>
            </div>
            <div class="col-2">
                <div class="vs">
                    <p id="demo2">V S</p><p id="demo"></p>
                </div>
            </div>
            <div class="col-2">
                <div class="kertas2">
                    <img src="assets/img/chapter4/kertas 2.png" class="kertas2png">
                </div>
            </div>
            <div class="col-3">
          
            </div>


            <div class="col-3">
            
            </div>
            <div class="col-2">
                <div class="gunting1">
                    <img src="assets/img/chapter4/gunting 1.png" class="gunting1png">
                </div>
            </div>
            <div class="col-2">
                
            </div>
            <div class="col-2">
                <div class="gunting2">
                    <img src="assets/img/chapter4/gunting 2.png" class="gunting2png">
                </div>
            </div>
            <div class="col-3">
          
            </div>

            <div class="col-12">
                <div class="refresh">
                    <img src="assets/img/chapter4/refresh.png" class="refreshpng">
                </div>
            </div>

        </div>
      </div>
</div>
